package cz.cuni.amis.utils.flag;

/**
 * Thrown from the Flag.setFlag() when interrupted during the wait on the freeze latch.
 * @author Jimmy
 *
 */
public class InterruptedRuntimeException extends RuntimeException {
	
	public InterruptedRuntimeException(String msg, Throwable cause) {
		super(msg, cause);
	}

}
